---
title: "Has branding assets available for the integration"
---

## Reasoning

Branding assets are important for the integration to be easily recognizable and to provide a consistent look and feel across all integrations.
The project keeps track of them in the [brands repository](https://github.com/home-assistant/brands).

The requirements on the needed assets can be found in the [readme](https://github.com/home-assistant/brands/blob/master/README.md) of the brands repository.

## Exceptions

There are no exceptions to this rule.